{
  "format_version": 2,
  "header": {
    "description": "Zaid pack",
    "name": "Sound by Zaid",
    "uuid": "cc0feb75-d7ef-4216-bbb9-2e66f33c36e7",
    "version": [
      0,
      0,
      1
    ],
    "min_engine_version": [
      1,
      17,
      0
    ]
  },
  "modules": [
    {
      "description": "zaid",
      "type": "resources",
      "uuid": "dd241274-41a3-428f-b872-f04351f0b07f",
      "version": [
        0,
        0,
        1
      ]
    }
  ]
}